MantisBT - ATutor
View Issue Details
0003334ATutorUpgradingpublic2008-03-14 06:582008-08-21 08:56
harris 
harris 
normalminoralways
closedfixed 
 
1.6.1 
SVN
0003334: Mysql version should be 4.3
Under install/ustep2.php, the version for mysql should be 4.3 instead of 4.0.2
No tags attached.
parent of 0003466closed harris Mysql requirement should be 4.0.10 
Issue History
2008-03-14 06:58harrisNew Issue
2008-03-14 06:58harrisAffects version => SVN
2008-03-14 06:58harrisStatusnew => assigned
2008-03-14 06:58harrisAssigned To => harris
2008-03-14 07:10harrisStatusassigned => resolved
2008-03-14 07:10harrisFixed in Version => 1.6.1
2008-03-14 07:10harrisResolutionopen => fixed
2008-03-14 07:10harrisNote Added: 0002810
2008-07-03 06:02harrisRelationship addedparent of 0003466
2008-08-21 08:56gregStatusresolved => closed

Notes
(0002810)
harris   
2008-03-14 07:10   
7342